{
    "Accessories": [
        "Utility",
        "Calendar",
        "Clock",
        "Compression",
        "HamRadio",
        "Maps",
        "PackageManager",
        "TerminalEmulator",
        "Viewer",
        "TextEditor",
        "HealthFitness"
    ],
    "Development": [
        "Development",
        "GUIDesigner",
        "IDE"
    ],
    "Education": [
        "Education",
        "Documentation",
        "Literature"
    ],
    "Games": [
        "Game",
        "ActionGame",
        "AdventureGame",
        "ArcadeGame",
        "BoardGame",
        "Emulation",
        "Emulator"
    ],
    "Graphics": [
        "Graphics",
        "Photography"
    ],
    "Internet": [
        "Network",
        "FileTransfer",
        "InstantMessaging",
        "Telephony",
        "WebBrowser"
    ],
    "Multimedia": [
        "AudioVideo",
        "Audio",
        "Video",
        "Mixer",
        "Multimedia",
        "Music",
        "Sequencer",
        "Tuner"
    ],
    "Office": [
        "Office",
        "Database",
        "DataVisualization",
        "Dictionary",
        "Finance"
    ],
    "Science": [
        "Science",
        "Biology",
        "ComputerScience",
        "Electronics",
        "Geoscience",
        "Math",
        "Engineering",
        "Physics"
    ],
    "System": [
        "Settings",
        "System",
        "Security",
        "Core",
        "FileManager",
        "Filesystem"
    ]
}
